<?php

use App\Http\Controllers\Admin\CategoryController;
use App\Http\Controllers\Admin\PostController;
use Illuminate\Support\Facades\Route;

Route::resource('categories', CategoryController::class)
    ->names('admin.categories');

Route::resource('posts', PostController::class)
    ->names('admin.posts');

Route::resource('tags', App\Http\Controllers\Admin\TagController::class)
    ->names('admin.tags');
